/* COMMON */
.contents {
    padding-top: 120px;
}
.contents > section:first-child {
    padding-top: 0;
}
.contents > section:last-child {
    padding-bottom: 0;
}
.sub-visual {
    height: 500px;
    text-align: center;
}
.sv1 {
    background: url("/child/img/sub/sv1.png") no-repeat center / cover;
}
.sv2 {
    background: url("/child/img/sub/sv2.png") no-repeat center / cover;
}
.sv3 {
    background: url("/child/img/sub/sv3.png") no-repeat center / cover;
}
.sv4 {
    background: url("/child/img/sub/sv4.png") no-repeat center / cover;
}
.sub-visual .container {
    padding-top: 230px !important;
}
.sub-visual .inner {
    position: relative;
    text-align: left;
    padding-top: 35px;
    padding-left: 30px;
}
.sub-visual .inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 8px;
    transform: rotate(-45deg);
    display: block;
    width: 2px;
    height: 20px;
    background-color: #fff;
}
.sub-visual h2 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2;
    color: #fff;
    margin-bottom: 5px;
}
.sub-visual h3 {
    font-size: 50px;
    font-weight: 600;
    line-height: 1.2;
    color: #fff;
}
.sub-visual p {
    margin-bottom: 13px;
    line-height: 26px;
    font-size: 20px;
    color: #fff;
}
.sub-visual p:last-child {
    margin-bottom: 0;
}
.sub-visual-dark h3 {
    color: #333 !important;
}
@media (max-width: 1200px) {
    .contents {
        padding-top: 90px;
    }
    .contents > section {
        padding: 60px 0;
    }
    .sub-visual {
        height: 300px;
    }
    .sub-visual .container {
        padding-top: 130px !important;
    }
    .sub-visual .inner {
        padding: 0;
        text-align: center;
    }
    .sub-visual .inner:before {
        display: none;
    }
    .sub-visual h3 {
        font-size: 30px;
    }
    .sub-visual p {
        font-size: 18px;
    }
}
@media (max-width: 768px) {
    .contents {
        padding-top: 60px;
    }
    .contents > section {
        padding: 50px 0;
    }
    .sub-visual {
        height: 150px;
    }
    .sub-visual .container {
        padding-top: 75px !important;
    }
    .sub-visual h2 {
        font-size: 14px;
    }
    .sub-visual h3 {
        font-size: 20px;
    }
    .sub-visual p {
        font-size: 16px;
    }
}
@media (max-width: 576px) {
    .contents {
        padding-top: 45px;
    }
    .contents > section {
        padding: 45px 0 40px;
    }
}

/* Sub Tab List */
/* .sub-tab-area { z-index: 2; position: relative; margin: -55px auto 0; width: 100%; background: rgba(4,74,179,.8); }
.sub-tab-list { margin: auto; max-width: 1050px; width: 100%; }
.sub-tab-list:after { content: ''; display: block; clear: both; }
.sub-tab-list li { float: left; text-align: center; }
.sub-tab-list li a { display: block; height: 55px; font-size: 18px; font-weight: 200; color: rgba(255,255,255,1); }
.sub-tab-list li:last-child a { }
.sub-tab-list li a:hover { background: rgba(0,0,0,.1); }
.sub-tab-list li.on a { color: #333333; background: #fff; }
.sub-tab-list li a:hover span:after,
.sub-tab-list li.on a span:after { width: 100%; }
.l-1 li { width: 100%; }
.l-2 li { width: 50%; }
.l-3 li { width: 33.33333%; }
.l-4 li { width: 25%; }
.l-5 li { width: 20%; }
.l-6 li { width: 16.66666%; }

.i-emergency { display: inline-block; vertical-align: -5px; margin-right: 5px; width: 32px; height: 25px; background: url('/child/img/icon/i-emergency.png') no-repeat; }

@media (max-width: 1024px){
}
@media (max-width: 768px){
    .sub-tab-area { margin-top: -40px; padding: 0 15px; }
    .sub-tab-list li a { height: 40px; line-height: 16px; font-size: 14px; }
    .sub-tab-list li.on a { font-size: 14px; }
}
@media (max-width: 550px){
    .sub-tab-area { margin-top: 0; padding: 0; }
    .sub-tab-list { background: rgba(0,0,0,.2); }
    .sub-tab-list li a,
    .sub-tab-list li.on a { font-size: 13px; }
    .sub-tab-list li a { border-left-color: rgba(255,255,255,.2); }
    .l-5 li { width: 33.33333%; }
    .l-5 li a { border-bottom: 1px solid rgba(255,255,255,.2); }
    .l-5 li:last-child a { position: relative; border-right: none; }
    .l-5 li:last-child a:before { content: ''; position: absolute; top: 0; right: -1px; width: 1px; height: 100%; background: rgba(255,255,255,.2); }
} */

/* ABOUT */
.about-section {
    margin-bottom: 110px;
}
.who-wrap {
    position: relative;
}
.who-tit-img {
    display: flex;
    flex-direction: column;
    width: 560px;
}
.who-tit-img .page-title {
    text-align: right;
    margin-bottom: 20px;
}
.who-img {
    position: relative;
}
.who-img:before {
    content: "";
    position: absolute;
    bottom: 120px;
    right: 310px;
    z-index: -1;
    display: block;
    width: 620px;
    height: 815px;
    background-color: #f4f4f4;
}
.who-con {
    position: absolute;
    top: 285px;
    left: 520px;
}
.who-tit {
    position: relative;
    font-size: 36px;
    font-weight: 300;
    line-height: 1.2;
    color: #1d31c7;
    margin-bottom: 70px;
}
.who-tit:before {
    content: "";
    display: block;
    width: 30px;
    height: 3px;
    background-color: #1d31c7;
    position: absolute;
    bottom: -30px;
    left: 0;
}
.who-tit small {
    display: block;
    font-size: 22px;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 15px;
}
.who-wrap .page-text {
    line-height: 1.7;
    margin-bottom: 30px;
}
.about-section2 {
    padding: 120px 0;
    color: #fff;
    background-image: url(/child/img/sub/company/about-img2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.about-section2 .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about-section2 .page-title {
    margin-bottom: 35px;
}
.vision-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 -15px;
}
.vision-list li {
    width: 33.3333%;
    padding: 15px;
}
.vision-list li:nth-child(1),
.vision-list li:nth-child(2) {
    width: 50%;
}
.vision-list li:nth-child(1) .vision-con,
.vision-list li:nth-child(2) .vision-con {
    width: 380px;
}
.vision-list li:nth-child(1) .vision-con {
    float: right;
}
.vision-con {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 20px 25px;
    color: #fff;
    border: 1px solid #fff;
}
.vision-con strong {
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
}
.vision-con .page-text {
    line-height: 1.7;
    color: #fff;
}
.about-section3 {
    padding: 100px 0;
    text-align: center;
}
.do-tit {
    font-size: 34px;
    margin-bottom: 35px;
}
.do-tit small {
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
}
.about-section4 {
    width: 1440px;
    margin: auto;
    padding: 70px 0;
    margin-bottom: 135px;
    color: #fff;
    background-image: url(/child/img/sub/company/about-img3.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.about-section4 .container {
    position: relative;
    padding-left: 530px !important;
}
.why-img {
    position: absolute;
    bottom: -250px;
    left: -35px;
    display: inline-block;
    width: 421px;
    height: 427px;
    background-image: url(/child/img/sub/company/about-img4.png);
    background-repeat: no-repeat;
    background-position: center;
}
.about-section4 .page-title {
    position: absolute;
    top: 0;
    left: 0;
}
.about-section4 .page-title small {
    display: block;
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 5px;
}
.why-con .page-text {
    font-weight: 300;
    color: #fff;
    margin-bottom: 15px;
}
.why-con .page-text strong {
    font-size: 22px;
    font-weight: 600;
}
.about-section5 {
    position: relative;
    z-index: -1;
    text-align: right;
    padding: 200px 0 120px;
    margin-top: -200px;
    background-color: #f9f9f9;
}
.about-section5 .page-title {
    margin-bottom: 20px;
}
.about-section5 .page-text {
    line-height: 1.6;
}
.about-section6 {
    padding-top: 120px;
}
.about-section6 .page-title {
    margin-bottom: 30px;
}
.about-section6 .page-text {
    line-height: 1.7;
    margin-bottom: 60px;
}
.map {
    margin-bottom: 60px;
}
.about-section6 .grid {
    margin: 0 -60px;
}
.about-section6 .grid > [class^="grid-"] {
    padding: 0 60px;
    border-right: 1px solid #ddd;
}
.about-section6 .grid > [class^="grid-"]:nth-child(2n) {
    border-right: 0;
}
.map-con .page-title3 {
    margin-bottom: 30px;
}
.map-con .page-title3 small {
    display: block;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-top: 6px;
}
.map-list li {
    position: relative;
    font-size: 18px;
    line-height: 1.8;
    color: #777;
    padding-left: 140px;
    margin-bottom: 5px;
}
.map-list li em {
    position: absolute;
    top: 0;
    left: 0;
    width: 130px;
    font-weight: 600;
    font-style: normal;
}
@media (max-width: 1350px) {
    .about-section4 {
        width: 100%;
        padding-left: 20px;
    }
    .about-section4 .container {
        padding-left: 435px !important;
    }
}
@media (max-width: 1200px) {
    .about-section {
        margin-bottom: 0px;
    }
    .about-section2,
    .about-section3,
    .about-section4,
    .about-section5,
    .about-section6 {
        padding: 90px 0;
    }
    .who-tit-img .page-title {
        text-align: left;
    }
    .who-img {
        display: none;
    }
    .who-con {
        position: static;
    }
    .who-tit {
        font-size: 26px;
    }
    .who-tit small {
        font-size: 16px;
    }
    .who-wrap .page-text {
        margin-bottom: 20px;
    }
    .do-tit {
        font-size: 40px;
    }
    .do-tit br {
        display: none;
    }
    .about-section4 {
        padding-left: 0;
        margin-bottom: 0;
    }
    .about-section4 .container {
        padding-left: 15px !important;
    }
    .about-section4 .page-title {
        position: static;
    }
    .about-section4 .page-title small {
        font-size: 20px;
    }
    .why-img {
        display: none;
    }
    .why-con .page-text strong {
        font-size: 20px;
    }
    .why-con .page-text {
        margin-bottom: 10px;
    }
    .about-section5 {
        margin-top: 0;
        z-index: 1;
    }
    .map-list li {
        font-size: 16px;
    }
}
@media (max-width: 992px) {
    .vision-list {
        margin: 0 -10px;
    }
    .vision-list li {
        padding: 10px;
    }
    .vision-list li:nth-child(1) .vision-con,
    .vision-list li:nth-child(2) .vision-con {
        width: 100%;
    }
    .vision-con {
        padding: 15px;
    }
    .do-tit {
        font-size: 30px;
        margin-bottom: 25px;
    }
    .about-section5 {
        text-align: left;
    }
    .about-section6 .page-title {
        margin-bottom: 20px;
    }
    .about-section6 .page-text {
        margin-bottom: 30px;
    }
    .map {
        margin-bottom: 40px;
    }
    .map-con .page-title3 small {
        font-size: 16px;
    }
    .about-section6 .grid {
        margin: 0 -30px;
    }
    .about-section6 .grid > [class^="grid-"] {
        padding: 0 30px;
    }
}
@media (max-width: 768px) {
    .about-section {
        margin-bottom: 60px;
    }
    .about-section2,
    .about-section3,
    .about-section4,
    .about-section5,
    .about-section6 {
        padding: 60px 0;
    }
    .vision-list {
        margin: 0 -5px;
    }
    .vision-list li {
        width: 100% !important;
        padding: 5px;
    }
    .vision-con {
        padding: 10px;
    }
    .vision-con strong {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .do-tit {
        font-size: 24px;
    }
    .do-tit small {
        font-size: 16px;
    }
    .about-section4 .page-title small {
        font-size: 16px;
    }
    .why-con .page-text strong {
        font-size: 16px;
    }
    .about-section6 .page-title {
        margin-bottom: 15px;
    }
    .about-section6 .page-text {
        margin-bottom: 25px;
    }
    .map {
        margin-bottom: 5px;
    }
    .about-section6 .grid {
        margin: 0;
    }
    .about-section6 .grid > [class^="grid-"] {
        width: 100%;
        padding: 20px 0px;
        border-right: 0;
        border-bottom: 1px solid #ddd;
    }
    .about-section6 .grid > [class^="grid-"]:last-child {
        border: 0;
    }
    .map-con .page-title3 {
        margin-bottom: 20px;
    }
}
@media (max-width: 576px) {
    .about-section {
        margin-bottom: 40px;
    }
    .about-section2,
    .about-section3,
    .about-section4,
    .about-section5,
    .about-section6 {
        padding: 45px 0 40px;
    }
    .who-tit {
        margin-bottom: 45px;
    }
    .who-tit:before {
        bottom: -23px;
    }
    .do-tit {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .do-tit small {
        font-size: 14px;
    }
    .map-list li {
        font-size: 14px;
    }
}

/* HISTORY */
.history-txt {
    font-size: 30px;
    line-height: 1.8;
    text-align: center;
    margin-bottom: 40px;
}
.history-txt strong {
    position: relative;
    color: #2034bc;
}
.history-txt strong:before {
    content: "";
    position: absolute;
    bottom: -5px;
    left: -2px;
    z-index: -1;
    display: block;
    width: calc(100% + 6px);
    height: 70%;
    background-color: #eff1fa;
}
.history-img {
    width: 100%;
    padding: 20px;
    border: 8px solid #eee;
    text-align: center;
    vertical-align: middle;
    background-color: #fff;
}
.history-img p {
    font-weight: 500;
    margin-top: 10px;
}
.history-section2 {
    position: relative;
    z-index: -1;
    background-color: #f9f9f9;
    padding-top: 250px;
    padding-bottom: 120px !important;
    margin-top: -200px;
    margin-bottom: -120px !important;
}
.history-tit {
    font-size: 150px;
    line-height: 1;
    text-align: center;
    color: rgba(32, 52, 188, 0.05);
    margin-bottom: 40px;
}
.history-list {
    border-top: 2px solid #2034bc;
}
.history-list > ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 -30px;
}
.history-list > ol > li {
    width: 33.3333%;
    padding: 0 30px;
}
.history-list > ol > li:nth-child(10) {
    width: 100%;
    text-align: center;
}
.history-list > ol > li:nth-child(10) .list-style {
    display: inline-block;
}
.history-list-con {
    height: 100%;
    padding: 55px 0;
    border-bottom: 1px solid #2034bc;
}
.history-year {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 130px;
    height: 130px;
    font-size: 30px;
    color: #2034bc;
    border: 1px solid #2034bc;
    border-radius: 100%;
    margin: 0 auto 25px;
}
@media (max-width: 1200px) {
    .history-section,
    .history-section2 {
        padding: 90px 0;
    }
    .history-section2 {
        margin: 0;
        z-index: 1;
        padding-bottom: 90px !important;
        margin-bottom: -210px !important;
    }
    .history-txt {
        font-size: 26px;
    }
    .history-tit {
        font-size: 30px;
        color: #2034bc;
    }
    .history-list > ol {
        margin: 0 -10px;
    }
    .history-list > ol > li {
        padding: 0 10px;
    }
    .history-list-con {
        padding: 40px 0;
    }
    .list-style li {
        font-size: 16px;
    }
}
@media (max-width: 992px) {
    .history-tit {
        margin-bottom: 30px;
    }
    .history-list > ol > li,
    .history-list > ol > li:nth-child(10) {
        width: 50%;
        text-align: left;
    }
    .history-list > ol > li:nth-child(10) .list-style {
        display: block;
    }
    .list-style li {
        font-size: 14px;
    }
    .history-year {
        width: 100px;
        height: 100px;
        font-size: 20px;
        margin: 0 auto 20px;
    }
}
@media (max-width: 768px) {
    .history-section,
    .history-section2 {
        padding: 60px 0;
    }
    .history-section2 {
        padding-bottom: 60px !important;
        margin-bottom: -60px !important;
    }
    .history-txt {
        font-size: 22px;
        line-height: 1.5;
        margin-bottom: 30px;
    }
    .history-txt strong:before {
        display: none;
    }
    .history-img {
        padding: 5px 5px 10px;
        border-width: 4px;
    }
    .history-img p {
        font-size: 14px;
    }
    .history-tit {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .history-list-con {
        padding: 30px 0;
    }
}
@media (max-width: 576px) {
    .history-section,
    .history-section2 {
        padding: 45px 0 40px;
    }
    .history-section2 {
        padding-bottom: 40px !important;
        margin-bottom: -40px !important;
    }
    .history-txt {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .history-img p {
        font-size: 12px;
    }
    .history-list > ol > li,
    .history-list > ol > li:nth-child(10) {
        width: 100%;
        text-align: left;
    }
    .history-list-con {
        padding: 20px 0;
    }
    .history-year {
        width: 70px;
        height: 70px;
        font-size: 18px;
        margin: 0 auto 15px;
    }
}

/* CLIENT */
.client-container .pagination,
.client-container .bbs-search,
.client-container .bbs-bottom-button,
.client-container .bbs-photo__thumb form {
    display: none;
}

/* CERTIFICATIONS */
.certifications-container .bbs-search,
.certifications-container .bbs-bottom-button,
.certifications-container .bbs-photo__thumb form {
    display: none;
}

/* RMA */
.rma-wrap .formmail-table .row:nth-child(3),
.rma-wrap .formmail-table .row:nth-child(4),
.rma-wrap .formmail-table .row:nth-child(8),
.rma-wrap .formmail-table .row:nth-child(9) {
    width: 50%;
}
@media (max-width: 1024px) {
    .form-flex .formmail-table .row {
        display: block;
    }
    .rma-wrap .formmail-table .row:nth-child(1),
    .rma-wrap .formmail-table .row:nth-child(2),
    .rma-wrap .formmail-table .row:nth-child(3),
    .rma-wrap .formmail-table .row:nth-child(4),
    .rma-wrap .formmail-table .row:nth-child(5),
    .rma-wrap .formmail-table .row:nth-child(6),
    .rma-wrap .formmail-table .row:nth-child(8),
    .rma-wrap .formmail-table .row:nth-child(9),
    .rma-wrap .formmail-table .row:nth-child(10) {
        width: 100%;
    }
}

/* WARRANTY */
.warranty-section {
    margin-bottom: 50px;
}
.warranty-section2 .page-title2 {
    margin-bottom: 30px;
}
.warranty-section2 .box-border p {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: -1px;
    color: #777;
    margin-bottom: 25px;
}
@media (max-width: 1200px) {
    .warranty-section {
        margin-bottom: 0;
        padding-bottom: 0 !important;
    }
}
@media (max-width: 992px) {
    .warranty-section2 .box-border p {
        font-size: 16px;
        margin-bottom: 20px;
    }
}
@media (max-width: 768px) {
    .warranty-section2 .page-title2 {
        margin-bottom: 20px;
    }
    .warranty-section2 .box-border p {
        font-size: 14px;
        margin-bottom: 10px;
    }
}
@media (max-width: 576px) {
}

/* CONTACT US */
.contact-section {
    margin-bottom: 50px;
}
.contact-section2 .page-title {
    margin-bottom: 30px;
}
.contact-section2 .page-text {
    line-height: 1.7;
    margin-bottom: 45px;
}
.contact-section2 .grid {
    margin: 0 -60px;
}
.contact-section2 .grid > [class^="grid-"] {
    padding: 0 60px;
    border-right: 1px solid #ddd;
}
.contact-section2 .grid > [class^="grid-"]:nth-child(2n) {
    border-right: 0;
}
@media (max-width: 1200px) {
    .contact-section {
        margin-bottom: 0;
        padding-bottom: 0 !important;
    }
}
@media (max-width: 992px) {
    .contact-section2 .grid {
        margin: 0 -30px;
    }
    .contact-section2 .grid > [class^="grid-"] {
        padding: 0 30px;
    }
}
@media (max-width: 768px) {
    .contact-section2 .page-text {
        margin-bottom: 30px;
    }
    .contact-section2 .grid {
        margin: 0;
    }
    .contact-section2 .grid > [class^="grid-"] {
        width: 100%;
        padding: 20px 0px;
        border-right: 0;
        border-bottom: 1px solid #ddd;
    }
    .contact-section2 .grid > [class^="grid-"]:last-child {
        border: 0;
    }
}
@media (max-width: 576px) {
}

/* product */
.product-con {
    text-align: center;
    padding-bottom: 60px;
    margin-bottom: 60px;
    border-bottom: 1px solid #ddd;
}
.product-con .button {
    margin-top: 50px;
}
.product-main-lists .grid {
    margin: -20px;
}
.product-main-lists .grid > li,
.product-main-lists .grid > div {
    padding: 20px;
}
._prd-box {
    height: 100%;
    border: 6px solid #eee;
    padding: 40px;
}
.p-list-thumbnail {
    margin-bottom: 55px;
}
.p-list-thumbnail > a {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 175px;
    overflow: hidden;
}
.p-list-thumbnail img {
    max-width: 100%;
    max-height: 100%;
}
.p-list-info {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.p-list-name {
    display: block;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    color: #333;
    margin-bottom: 3px;
}
.p-list-name2 {
    display: block;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    color: #333;
}
.p-list-bottom {
    margin-top: 15px;
}
.p-list-text {
    font-size: 16px;
    font-weight: 300;
    color: #555;
}
.p-list-btn-wrap {
    margin-top: 25px;
}
@media (max-width: 1024px) {
    ._prd-box {
        padding: 30px;
    }
    .p-list-thumbnail {
        margin-bottom: 40px;
    }
}
@media (max-width: 992px) {
    .product-con {
        padding-bottom: 40px;
        margin-bottom: 40px;
    }
    .product-con .page-title {
        font-size: 34px;
    }
    .product-main-lists .grid {
        margin: -10px;
    }
    .product-main-lists .grid > li,
    .product-main-lists .grid > div {
        padding: 10px;
    }
    ._prd-box {
        padding: 15px;
    }
    .p-list-thumbnail {
        margin-bottom: 30px;
    }
    .p-list-name {
        font-size: 22px;
    }
    .p-list-name2 {
        font-size: 15px;
    }
    .p-list-text {
        font-size: 14px;
    }
}
@media (max-width: 768px) {
    .product-con .page-title {
        font-size: 28px;
    }
    .product-main-lists .grid-8 {
        width: 100%;
    }
    .p-list-thumbnail {
        margin-bottom: 20px;
    }
    .p-list-name2 {
        font-size: 14px;
    }
}
@media (max-width: 576px) {
    .product-con .page-title {
        font-size: 24px;
    }
    .p-list-name {
        font-size: 20px;
    }
    .p-list-text {
        font-size: 12px;
    }
}

/* 소분류 */
.product-sub-lists .grid {
    margin: -20px;
}
.product-sub-lists .grid > li,
.product-sub-lists .grid > div {
    padding: 20px;
}
.product-sub-lists ._prd-box {
    border: 1px solid #ddd;
    padding: 30px;
}
.product-sub-lists .p-list-thumbnail {
    margin-bottom: 30px;
}
.product-sub-lists .p-list-info {
    border: 0;
    padding: 0;
    margin: 0;
}
.product-sub-lists .p-list-name {
    font-size: 20px;
    font-weight: 600;
    color: #333;
}
.product-sub-lists .p-list-bottom {
    margin-top: 10px;
}
@media (max-width: 1024px) {
    .product-sub-lists .p-list-thumbnail > a {
        height: 135px;
    }
    .product-sub-lists .grid {
        margin: -10px;
    }
    .product-sub-lists .grid > li,
    .product-sub-lists .grid > div {
        padding: 10px;
    }
    .product-sub-lists ._prd-box {
        padding: 20px;
    }
    .product-sub-lists .p-list-thumbnail {
        margin-bottom: 20px;
    }
}
@media (max-width: 992px) {
    .product-sub-lists .p-list-thumbnail > a {
        height: 120px;
    }
    .product-sub-lists .grid {
        margin: -5px;
    }
    .product-sub-lists .grid > li,
    .product-sub-lists .grid > div {
        padding: 5px;
    }
    .product-sub-lists ._prd-box {
        padding: 15px;
    }
    .product-sub-lists .p-list-thumbnail {
        margin-bottom: 15px;
    }
    .product-sub-lists .p-list-name {
        font-size: 18px;
    }
}
@media (max-width: 768px) {
    .product-sub-lists .p-list-name {
        font-size: 16px;
    }
}
@media (max-width: 576px) {
    .product-sub-lists .grid-6 {
        width: 100%;
    }
}

/* 상세페이지 */
#product {
    padding-top: 120px;
    margin-top: -120px;
}
.product-view-container {
    display: flex;
    flex-wrap: wrap;
}
.product-view-images {
    width: 60%;
}
.pv-img {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 480px;
    border: 1px solid #ddd;
    overflow: hidden;
}
.pv-img img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.product-visual {
    position: relative;
    margin-top: 20px;
    padding: 0 30px;
}
.product__background {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 83px;
    padding: 14px;
    border: 1px solid #ddd;
}
.product__background img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    cursor: pointer;
}
.product__prev,
.product__next {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    display: block;
    width: 8px;
    height: 15px;
    background-repeat: no-repeat;
    background-position: center;
}
.product__prev {
    left: 0px;
    background-image: url("/child/img/icon/arrow-prev.png");
}
.product__next {
    right: 0px;
    background-image: url("/child/img/icon/arrow-next.png");
}
.product-view-info {
    width: 35%;
    padding-left: 5%;
}
.pv-tit {
    display: block;
    font-size: 40px;
    font-weight: 600;
    color: #333;
    margin-bottom: 5px;
}
.pv-tit2 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
}
.product-view-info .list-style li {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -0.08em;
    margin-bottom: 8px;
}
.product-view-size {
    padding: 30px 0;
    margin-top: 30px;
    border-top: 1px solid #ddd;
}
.pvs-tit {
    font-size: 18px;
    font-weight: 600;
    color: #333;
    margin-bottom: 5px;
}
.pvs-btn-list {
    background-color: #f9f9f9;
    padding: 20px;
}
.pvs-btn-list ul {
    display: flex;
    flex-wrap: wrap;
    margin: -2px -6px;
}
.pvs-btn-list ul li {
    width: 25%;
    padding: 2px 6px;
}
.pvs-btn-list .button {
    min-width: auto;
}
.product-view-detail {
    width: 100%;
    margin-top: 95px;
}
.product-view-detail-bottom {
    display: flex;
    width: 100%;
    margin-top: 50px;
    justify-content: center;
}
.pvd-tit {
    display: block;
    font-size: 24px;
    font-weight: 600;
    color: #333;
    padding-bottom: 15px;
    margin-bottom: 55px;
    border-bottom: 2px solid #666;
}
@media (max-width: 1200px) {
    #product {
        padding-top: 90px;
        margin-top: -90px;
    }
}
@media (max-width: 1024px) {
    .product-view-images {
        width: 100%;
    }
    .product-view-info {
        width: 100%;
        padding-left: 0;
        margin-top: 30px;
    }
    .pv-tit {
        font-size: 30px;
    }
    .pv-tit2 {
        font-size: 16px;
    }
    .product-view-info .list-style li {
        font-size: 14px;
    }
    .product-view-detail {
        margin-top: 80px;
    }
    .pvs-tit {
        font-size: 16px;
    }
    .pvd-tit {
        font-size: 20px;
        padding-bottom: 10px;
        margin-bottom: 50px;
    }
}
@media (max-width: 992px) {
    .pv-img {
        height: 350px;
    }
    .pvd-tit {
        margin-bottom: 40px;
    }
}
@media (max-width: 768px) {
    #product {
        padding-top: 60px;
        margin-top: -60px;
    }
    .product-view-detail-bottom {
        margin-top: 30px;
    }
}
@media (max-width: 576px) {
    #product {
        padding-top: 45px;
        margin-top: -45px;
    }
    .pv-img {
        height: 250px;
    }
    .product-view-info {
        margin-top: 20px;
    }
    .pv-tit {
        font-size: 24px;
    }
    .pv-tit2 {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .product-view-size {
        padding: 20px 0;
        margin-top: 20px;
    }
    .pvs-btn-list {
        padding: 15px;
    }
    .pvs-btn-list ul {
        margin: -2px;
    }
    .pvs-btn-list ul li {
        width: 33.3333%;
        padding: 2px;
    }
    .product-view-detail {
        margin-top: 50px;
    }
    .pvd-tit {
        font-size: 18px;
        padding-bottom: 7px;
        margin-bottom: 30px;
    }
}

/* VIDEO WALL CONFIGURATOR */
.videowall-container {
    background-color: #f3f4fc;
    padding-bottom: 120px;
    margin-bottom: -120px;
    margin-top: 75px;
}
.videowall-container-txt {
    max-width: 1200px;
    font-size: 18px;
    color: #1d31c7;
    text-align: center;
    margin: 20px auto 0px;
}
.videowall-container-scroll {
    overflow-x: auto;
    overflow-y: hidden;
}
.videowall-container-scroll > .container {
    min-width: 1240px;
}
.videowall-header {
    border-bottom: 1px solid #1d31c7;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.videowall-container .tab-list {
    margin: 0 0 30px;
}
.videowall-container .tab-list li {
    flex: 1 1 auto;
    margin: 0;
    border: 0;
}
.videowall-container .tab-list button {
    position: relative;
    width: 100%;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.05em;
    padding: 21px 10px;
}
.videowall-container .tab-list button:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    background-color: #1d31c7;
    transform-origin: center;
    transition: all 0.3s ease-out;
    opacity: 0;
    transform: scaleX(0);
}
.videowall-container .tab-list li:hover button {
    color: #1d31c7;
}
.videowall-container .tab-list li.on button {
    opacity: 1;
    color: #1d31c7;
}
.videowall-container .tab-list li.on button:before {
    opacity: 1;
    transform: scaleX(1);
}
.videowall-header-con {
    background-color: #fff;
    padding: 30px 50px;
}
.videowall-container .page-title4 {
    margin-bottom: 20px;
}
.videowall-container input,
.videowall-container select,
.videowall-container textarea {
    font-size: 16px;
    color: #555;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #fff !important;
    border: 1px solid #e5e5e5 !important;
}
.videowall-container input,
.videowall-container select {
    height: 40px;
}
.videowall-container input {
    width: 100px;
}
.videowall-container select {
    width: 150px;
    padding-right: 30px;
}
.form-group-inline {
    font-size: 0;
}
.form-group-inline > .form-input {
    display: inline-block;
    margin-right: 40px;
}
.form-group-inline > .form-input:last-of-type {
    margin-right: 0;
}
.form-group-inline .form-group-btn {
    display: inline-block;
    padding: 11px 20px 10px;
    margin-left: 40px;
}
.form-tit {
    font-size: 18px;
    color: #555;
    margin-right: 16px;
}
.form-tit small {
    font-size: 14px;
}
.group-inline > div {
    display: inline-block;
    margin-right: 85px;
}
.group-inline > div:last-child {
    margin-right: 0;
}

.videowall-viewport {
    width: 1200px;
    background-color: #fff;
    padding: 90px 120px;
}
.viewport-background {
    position: relative;
    background-color: #dddfe4;
}
.viewport-background:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    box-shadow: inset 0px 0px 80px #fff;
}
.viewport-top,
.viewport-bottom {
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 80px;
}
.vtop,
.vbottom {
    width: calc(100% - 160px);
    height: 80px;
    margin: 0 80px;
    background-color: #f3f4f5;
}
[class*="vtop-corner-"] {
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    border-left: 80px solid transparent;
    border-right: 80px solid transparent;
    border-top: 80px solid #f3f4f5;
}
.vtop-corner-l {
    left: 0;
}
.vtop-corner-r {
    right: 0;
}
.vbottom {
    background-color: #cdd0d7;
}
[class*="vbottom-corner-"] {
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    border-left: 80px solid transparent;
    border-right: 80px solid transparent;
    border-top: 80px solid #cdd0d7;
    transform: rotate(180deg);
}
.vbottom-corner-l {
    left: 0px;
}
.vbottom-corner-r {
    right: 0px;
}

.viewport-middle {
    position: relative;
    display: table;
    width: calc(100% - 160px);
    margin: 0 80px;
    z-index: 100;
}
.space {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 800px !important;
    height: 480px !important;
    margin: auto;
    background-image: url(/child/img/sub/product/videowall-space.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.space-table,
.space-table-tr,
.space-table-td {
    display: block;
    width: 100%;
    height: 100%;
}
/* width */
.width_dotted_line {
    position: absolute;
    top: -100px;
    left: 0;
    width: 100%;
    height: 100px;
    border-left: 2px dotted #b0b2b9;
    border-right: 2px dotted #b0b2b9;
}
.width_space {
    position: absolute;
    top: -107px;
    left: 0;
    width: 100%;
    height: 14px;
    background: url(/child/img/sub/product/width_line_gray.png);
    background-repeat: repeat-x;
    background-position: center;
}
.width_space:before,
.width_space:after {
    content: " ";
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    display: block;
    width: 2px;
    height: 14px;
    border-left: 2px solid #b0b2b9;
    background-color: #f3f4f5;
    box-sizing: border-box;
}
.width_space:before {
    left: 0;
}
.width_space:after {
    right: 0;
}
.width_number {
    display: inline-block;
    position: relative;
    font-size: 14px;
    text-align: center;
    padding: 4px 10px;
    background-color: #959595;
    color: #fff;
}
.width_number_dark {
    background-color: #333;
}
.width_space_left,
.width_space_right {
    text-align: center;
    top: -30px;
}
.width_space_left {
    position: absolute;
    left: 0;
}
.width_space_right {
    position: absolute;
    right: 0px;
}
.width_new_line {
    position: absolute;
    top: -100px; /*임시*/
    left: 0;
    width: 100%;
    height: 100px; /*임시*/
    display: flex;
    justify-content: center;
}
.width_new_line > div {
    position: relative;
    border-left: 2px dotted #333;
    border-right: 2px dotted #333;
    height: 100%;
}
.width_new {
    position: absolute;
    top: -107px;
    left: 0px;
    width: 100%;
    height: 14px;
    display: flex;
    justify-content: center;
}
.width {
    position: relative;
    height: 14px;
    background-image: url(/child/img/sub/product/width_line_dark.png);
    background-repeat: repeat-x;
    background-position: center;
}
.width:before,
.width:after {
    content: " ";
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    display: block;
    width: 2px;
    height: 14px;
    border-left: 2px solid #333;
    background-color: #f3f4f5;
    box-sizing: border-box;
}
.width:before {
    left: 0;
}
.width:after {
    right: 0;
}
.width_number_wrap {
    display: inline-flex;
    justify-content: center;
    width: 100%;
    text-align: center;
    margin-bottom: 17px;
    background: none;
    position: absolute;
    bottom: 0;
    left: 0;
}
.width_number_box {
    position: relative;
}
/* height */
.height_dotted_line {
    position: absolute;
    top: 0px;
    right: -100px;
    width: 100px;
    border-top: 2px dotted #b0b2b9;
    border-bottom: 2px dotted #b0b2b9;
    height: 100%;
}
.height_space {
    position: absolute;
    top: 0px;
    right: -107px;
    width: 14px;
    height: 100%;
    background-image: url(/child/img/sub/product/height_line_gray.png);
    background-repeat: repeat-y;
    background-position: center;
}
.height_space:before,
.height_space:after {
    content: " ";
    position: absolute;
    right: 50%;
    transform: translate(50%, 0);
    display: block;
    width: 14px;
    height: 2px;
    border-top: 2px solid #b0b2b9;
    box-sizing: border-box;
}
.height_space:before {
    top: 0;
}
.height_space:after {
    bottom: 0;
}
.height_space_top,
.height_space_bottom {
    position: absolute;
    right: 0;
    left: 20px;
    display: inline-flex;
    align-items: center;
}
.height_space_top {
    top: 0;
}
.height_space_bottom {
    bottom: 0;
}
.height_number {
    display: inline-block;
    position: relative;
    font-size: 14px;
    text-align: center;
    padding: 4px 10px;
    background-color: #959595;
    color: #fff;
}
.height_number_dark {
    background-color: #333;
}
.height_new_line {
    position: absolute;
    right: -100px; /*임시*/
    top: 0;
    height: 100%;
    width: 100px; /*임시*/
    display: flex;
    align-items: center;
}
.height_new_line > div {
    position: relative;
    margin: auto;
    border-top: 2px dotted #333;
    border-bottom: 2px dotted #333;
    width: 100%;
}
.height_new {
    position: absolute;
    top: 0;
    right: -107px;
    width: 14px;
    height: 100%;
    display: flex;
    align-items: center;
}
.height {
    position: relative;
    width: 14px;
    background-image: url(/child/img/sub/product/height_line_dark.png);
    background-repeat: repeat-y;
    background-position: center;
}
.height:before,
.height:after {
    content: " ";
    position: absolute;
    right: 0px;
    display: block;
    width: 14px;
    height: 2px;
    border-top: 2px solid #000;
    background-color: #f3f4f5;
    box-sizing: border-box;
}
.height:before {
    top: 0;
}
.height:after {
    bottom: 0;
}
.height_number_wrap {
    display: inline-flex;
    align-items: center;
    height: 100%;
    text-align: center;
    margin-left: 20px;
    background: none;
}
.height_number_box {
    position: relative;
}
/* choose-btn */
.csw-btn-plus,
.csw-btn-minus,
.csh-btn-plus,
.csh-btn-minus {
    display: inline-block;
    width: 26px;
    height: 26px;
    text-indent: -9999px;
    border-radius: 100%;
    background-color: #1d31c7;
    background-position: center;
    background-repeat: no-repeat;
}
.csw-btn-plus,
.csh-btn-plus {
    background-image: url(/child/img/icon/icon-plus.png);
}
.csw-btn-minus,
.csh-btn-minus {
    background-image: url(/child/img/icon/icon-minus.png);
}
.csw-btn-plus,
.csw-btn-minus {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}
.csw-btn-plus {
    left: -30px;
}
.csw-btn-minus {
    right: -30px;
}
.csh-btn-plus,
.csh-btn-minus {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}
.csh-btn-plus {
    top: -30px;
}
.csh-btn-minus {
    bottom: -30px;
}
/* display */
.display_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.display {
    margin: 0;
    /* position: absolute; */
    z-index: 1;
    border: 1px solid #333;
    background-color: #333;
    background-image: url(/child/img/sub/product/display-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.line-wrap {
    position: relative;
    width: 100%;
    height: 100%;
}
.row-line {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.col-line {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
}
.row-line .line {
    border-top: 1px solid #333;
}
.col-line .line {
    border-left: 1px solid #333;
}
#col-line,
#row-line {
    stroke: #222;
    fill: none;
    stroke-opacity: 1;
}
.line {
    display: block;
    flex: 1 1 auto;
}
.line:first-of-type {
    border-width: 0;
}

.input-num-group {
    position: relative;
    display: inline-block;
}
.input-num-group input {
    padding-right: 35px;
}
.input-group-addon {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.input_arrow {
    width: 34px;
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.arrow_up {
    background-position: bottom 3px right 50%;
    background-image: url(/child/img/icon/icon-top.png);
}
.arrow_down {
    background-position: top 3px right 50%;
    background-image: url(/child/img/icon/icon-bottom.png);
}
.input-modal-box {
    display: flex;
}
.input-modal {
    display: inline-flex;
    align-items: center;
    min-width: 350px;
    height: 40px;
    font-size: 16px;
    color: #555;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
}
.input-modal-btn {
    height: 40px;
    color: #fff;
    background-color: #1d31c7;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    text-align: center;
    -webkit-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
}
.input-modal-btn:hover {
    background-color: #0f1e92;
}
.check-circle {
    display: block;
    width: 28px;
    height: 28px;
    margin: auto;
    border-radius: 100%;
    border: 1px solid #555;
}
tr.active .check-circle {
    position: relative;
    background-color: #1d31c7;
    border-color: #1d31c7;
}
tr.active .check-circle:after {
    content: "";
    position: absolute;
    left: 10px;
    top: 5px;
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.model-table tr td {
    cursor: pointer;
}

/* 다운로드 */
.board-tit-left .board-title {
    text-align: left;
}

.inquiry-section__head .page-title {
    margin-bottom: 16px;
}
@media (max-width: 768px) {
    .inquiry-section__head .page-title {
        margin-bottom: 12px;
    }
}
.inquiry-section__head .page-text + .page-text {
    margin-top: 16px;
}
@media (max-width: 768px) {
    .inquiry-section__head .page-text + .page-text {
        margin-top: 12px;
    }
}

/* inquiry */
.contact-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 40px;
    margin: -20px -8px;
}
@media (max-width: 768px) {
    .contact-list {
        display: block;
        flex-wrap: initial;
        margin: -8px;
    }
}
.contact-list > li {
    padding: 20px 8px;
    flex-basis: calc(100% / 3);
}
@media (max-width: 768px) {
    .contact-list > li {
        padding: 8px;
    }
}
.contact-card {
    box-shadow: 0 2px 24px 0 rgba(36, 32, 61, 0.15);
    transition: all 0.25s ease;
    height: 100%;
    padding: 32px;
    display: grid;
    place-items: center;
    text-align: center;
    min-height: 300px;
}
.contact-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 12px 40px rgba(37, 32, 61, 0.25);
}
@media (max-width: 768px) {
    .contact-card {
        min-height: initial;
        padding: 20px;
    }
}
.contact-name {
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
}
@media (max-width: 768px) {
    .contact-name {
        font-size: 20px;
    }
}
.contact-text {
    font-size: 18px;
    line-height: 1.5;
    margin-top: 24px;
    margin-bottom: 12px;
    color: #555;
}
@media (max-width: 768px) {
    .contact-text {
        margin-top: 16px;
        font-size: 14px;
    }
}
.contact-mail {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    color: #1d31c7;
    line-height: 1;
    font-size: 20px;
}
@media (max-width: 768px) {
    .contact-mail {
        font-size: 16px;
    }
}